import { jsx } from "react/jsx-runtime";
import { TildeIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Tilde = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "Tilde", ...props, children: /* @__PURE__ */ jsx(TildeIcon, { weight: variant }) });
  }
);
Tilde.displayName = "Tilde";
Object.assign(Tilde, { isGdsIcon: true });
export {
  Tilde
};
